Ernennung Kilian Brogli als Akkreditierungsberechtigter

02 July 2018 18:41 - kilian.

Status: Angenommen / Accepté Start date: 02 July 2018

Priority: Normal Due date:  

Assignee: Atropos % Done: 0%

Category: Beauftragung Estimated time: 0.00 hour

Target version:    

Description

Beschreibung

Das PPV möge mit sofortiger Wirkung beschliessen, dass Kilian Brogli als Akkreditierungsberechtigter im Sinne der VARPPS

benennt wird.

Begründung

Auf Platz Basel und im freien Kanton Aargau könnte ich nach einer Schulung/Instruktion die Akkredierungen für die PPV/PPS

erledigen. Ich werde mir gerne das nötige Know-How aneignen, um die Leute korrekt zu Akkreditieren.

History

#1 - 05 July 2018 08:32 - Atropos

- Assignee set to Atropos

#2 - 29 July 2018 11:59 - Atropos

- Status changed from New to Angenommen / Accepté
